Subject: Re: bug#41338: Toolbar-bug in Emacs 27.0.91/Pretest

From: Stephen Berman <[email-masked]>
Date: Sun, 17 May 2020 10:56:50 +0200

On Sun, 17 May 2020 10:20:55 +0200 martin rudalics <[email-masked]> wrote:

>> But I don't know why the ‘delete-frame’ event is not fired on frame deletion.
>
> How do you delete the frame?  You don't get a 'delete-frame' event when
> you delete a frame via C-x 5 0 or C-x 5 1.
>
> martin

In my test I followed the OP's recipe:

> (7) Using the mouse, close the frame showing mouse.el, but do so in a state
> where still isearch overlays show up.

I.e., I clicked on the 'X' (close frame button) in the frame's title
bar.

Steve Berman